Subject: Ticket Assigned - shukran need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 11:53:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9652348393 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566663170            03:37 PM, 24th Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:37 PM, 24th Apr                     hi                    Hi Sir           03:37 PM, 24th Apr                     hi                    Ramadan Mubarak           03:38 PM, 24th Apr                   Sohaib                   Ramadan Mubarak, .I'll be more than happy to help you.           03:38 PM, 24th Apr                     hi                    Sukran I have account           03:39 PM, 24th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:40 PM, 24th Apr                     hi                    So I want online order ues my sukran account have money but how I yes this center point           03:41 PM, 24th Apr                   Sohaib                   You will first need to create a CentrepointStores.com account. If you already have a CentrepointStores.com account, link your Shukran membership card by clicking "Shukran" in the "My Account" menu.    Here's how you can pay using your own Shukrans:  Log in to your account at CentrepointStores.com. The "Checkout Payment" indicator on the payment page will help you determine how many points you can spend.            03:43 PM, 24th Apr                   Sohaib                   Is there anything else I can help you with?           03:44 PM, 24th Apr                     hi                    I can not make shukran pay           03:45 PM, 24th Apr                     hi                             03:46 PM, 24th Apr                     hi                             03:46 PM, 24th Apr                     hi                    I want use shukran balance           03:47 PM, 24th Apr                     hi                    Hello sir can you make sure my order..?           03:48 PM, 24th Apr                   Sohaib                   We see that even after updating your application you are still facing this issue with the cart. We apologize for the inconvenience caused to you.  Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you.   Please allow us time to get this fixed for you           03:50 PM, 24th Apr                   Sohaib                   Is there anything else I can help you with?           03:50 PM, 24th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:52 PM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2447289